/* CSS file for the 'sidebar' div */
#sidebar{
	font-size: 0.9em;
	font-weight: bold;
}
#sidebar strong{
	width: 100%;
	padding-bottom: 3px;
	border-bottom: 1px solid black;
	display: inline-block;
	/* White background color */
	background-color: #FFFFFF;
}
#sidebar ul{
	padding-bottom: 10px;
}
#sidebar ul li{
	line-height: 1.1em;
	margin: 0;
	padding: 10px 10px 0 15px;
}
#sidebar ul ul{
	padding-bottom: 0;
}
#sidebar ul li ul li{
	padding-right: 0;
}
#sidebar a{
    /* Black text color */
	color: #000000;
}
#sidebar a:hover{
    text-decoration: none;
}
#sidebar .selected, #sidebar .A, #sidebar .B, #sidebar .C, #sidebar .D, #sidebar .F, #sidebar .Z{
	background: no-repeat left 12px;
}
#sidebar .selected.A, #sidebar .A:hover{
    background-image: url("../../images/fleche_toc_A.png");
}
#sidebar .selected.B, #sidebar .B:hover{
    background-image: url("../../images/fleche_toc_B.png");
}
#sidebar .selected.C, #sidebar .C:hover{
    background-image: url("../../images/fleche_toc_C.png");
}
#sidebar .selected.D, #sidebar .D:hover{
    background-image: url("../../images/fleche_toc_D.png");
}
/* No specified file for this category; it takes then the file from the Z category */
#sidebar .selected.F, #sidebar .F:hover{
    background-image: url("../../images/fleche_toc_Z.png");
}
#sidebar .selected.Z, #sidebar .Z:hover{
    background-image: url("../../images/fleche_toc_Z.png");
}
.pictogramme img{
	display: none;
}
.pictogramme:hover img{
	display: block;
	position: absolute;
	top: 550px;
}